body {
    font-family: "Sometype Mono", monospace;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #37352f;
    margin: 0;
    padding: 0;
    height: 100%;
}

.header {
  width: 100%;
  text-align: center;
  padding: 16px 0 0 0;
}

h1 {
  font-size: 22px;
  font-weight: 400;
}

h2 {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  margin: 0;
}

h6 {
  font-size: 14px;
  font-weight: 300;
  color: #666666;
  margin: 0;
  padding: 8px 12px 0 12px;
}

p {
  font-size: 15px;
  font-weight: 400;
  margin: 8px 0 0 0;
}

ul {
  list-style-type: none;
  padding: 2px 12px 8px 8px;
  margin: 0;
  font-size: 15px;
}

li {
  margin: 4px;
}

.content{
  min-width: 320px;
  max-width: 377px;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  padding: 12px;
}

.summary {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin: 12px 0 20px 0;
}

.summary-emoji {
  display: flex;
  width: 100%;
  gap: 12px;
  justify-content: center;
}

#weather-condition-emoji {
  margin: 0;
}

#temperature-condition-emoji {
  margin: 0;
}

#chance-of-rain {
  display: none;
}

.wardrobe {
 display: flex;
 flex-direction: column;
 gap: 12px;
 width: 100%;
}

.wardrobe-top {
  width: 100%;
  background-color: #FCF3DB;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
}

.wardrobe-bottom {
  width: 100%;
  background-color: #FCF3DB;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
}

.wardrobe-accessories {
  width: 100%;
  background-color: #FCF3DB;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
}

button {
  font-family: "Sometype Mono", monospace;
  width: 100%;
  background-color: #fff;
  border: 1px solid #a8a8a8;
  padding: 8px;
  border-radius: 4px;
}

/* Screen size <376px */

@media (max-width: 375px) {
  .header {
    padding: 18px 0 0 0;
  }

  h1 {
    font-size: 20px;
    font-weight: 400;
  }
  
  h2 {
    font-size: 15px;
  }

  h6 {
    font-size: 12px;
  }

  .summary {
    margin: 10px 0 12px 0;
  }  

  p {
    font-size: 14px;
  }

  ul {
    font-size: 14px;
    padding: 2px 8px 6px 8px;
  }
  
}